Starting with version 3.0 (build 2016217) of the OnDemand Pack'nDeploy, both the Pack'nDeploy application itself, as well as the NOD Hosts generated from it, only run on Windows 7 and higher.

If you want to use OnDemand (Pack'nDeploy or the NOD Host) on a Windows XP or Windows Vista machine, please use the OnDemand Pack'nDeploy version 3.01 build 2017158, specifically including support for these operating systems, along with all other operating systems supported by the official version.